Status: CLOSED Start date: 2023-01-03
Priority: Normal Due date:

Assignee: CDTEST-UDOO % Done: 0%
Category: CD-APP Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.0
Resolution: INVALID Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description
History

#1 - 2023-01-03 16:30 - CD APP-0 O
- Status changed from New to ASSIGNED

- Assignee changed from CD APP-O O to CD APP-O O

#2 - 2023-01-03 16:40 - CD APP-00 O

- Assignee changed from CD APP-0 O to CD TEST-0O O O
#3 - 2023-01-03 18:07 - CD TEST-0 O O
- Status changed from ASSIGNED to RESOLVED
- Resolution changed from -- to INVALID

#4 - 2023-01-03 18:08 - CD TEST-0 O O
- Status changed from RESOLVED to VERIFIED

#5 - 2023-01-03 18:08 - CD TEST-O0 O O
- Status changed from VERIFIED to CLOSED

Files
Phone-STS40X190122 2023-01-03 15-06-00.mp4 24.6 MB 2023-01-03 CDTEST-O00ODO
2025-07-04 212



